package cn.com.countrygarden.bi.main.model.bigholderAduit;

import java.util.Date;

public class BigholderAreaAudit {

	private Integer id;
	//区域
	private String area;

	//年月
	private String yearMonth;
	
	// 项目总问卷对应的id
//	private String satisfactionInfoId;

	// 对应项目
	private String correspondProject;

	// 审核状态
	private String auditStatus;

	// 驳回信息
	private String rejectedMessage;

	// 异常状态
	private String exceptionStatus;

	// 创建时间
	private Date createTime;

	// 最后操作时间
	private Date lastUpdateTime;

	// 创建人(提交审核)
	private String createBy;

	// 最后操作人
	private String lastUpdateBy;

//	// 推送当前绩效数据
//	private PustThismonthPerdata pustThismonthPerdata;

	// 原始项目名
	private String originalProjectName;

	// 岗位
//	private String jobs;

	// 名字
//	private String name;

	// 满意度分数
	private String satisfactionScores;

	// 问4-1
	private String a41;

	// 问4-2
	private String a42;

	// 问4-3
	private String a43;
	
	// 问4-4
	private String a44;
	
	// 问5-1
	private String a51;
	
	// 问5-2
	private String a52;
	
	// 问5-3
	private String a53;
	
	// 问5-4
	private String a54;
	
	// 问6-1
	private String a61;
	
	// 问6-2
	private String a62;
	
	// 问7-1
	private String a71;
	
	// 问7-2
	private String a72;
	
	// 问7-3
	private String a73;

	//营销总
	private String marketingTotal;
	
	//项目总
	private String projectTotal;
	
	//开盘配合满意度
	private String openSatisfaction;

	//对应推送id
	private String pushPerdataStruts;
	
	//版本号
	private Integer version;
	
	public Integer getVersion() {
		return version;
	}

	public void setVersion(Integer version) {
		this.version = version;
	}

	public String getPushPerdataStruts() {
		return pushPerdataStruts;
	}

	public void setPushPerdataStruts(String pushPerdataStruts) {
		this.pushPerdataStruts = pushPerdataStruts;
	}

	public BigholderAreaAudit() {
		super();
	}

	public String getAuditStatus() {
		return auditStatus;
	}

	public void setAuditStatus(String auditStatus) {
		this.auditStatus = auditStatus;
	}

	public String getExceptionStatus() {
		return exceptionStatus;
	}

	public void setExceptionStatus(String exceptionStatus) {
		this.exceptionStatus = exceptionStatus;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getYearMonth() {
		return yearMonth;
	}

	public void setYearMonth(String yearMonth) {
		this.yearMonth = yearMonth;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

//	public String getSatisfactionInfoId() {
//		return satisfactionInfoId;
//	}
//
//	public void setSatisfactionInfoId(String satisfactionInfoId) {
//		this.satisfactionInfoId = satisfactionInfoId;
//	}

	public String getCorrespondProject() {
		return correspondProject;
	}

	public void setCorrespondProject(String correspondProject) {
		this.correspondProject = correspondProject;
	}


	public String getRejectedMessage() {
		return rejectedMessage;
	}

	public void setRejectedMessage(String rejectedMessage) {
		this.rejectedMessage = rejectedMessage;
	}
	
	public Date getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}

	public Date getLastUpdateTime() {
		return lastUpdateTime;
	}

	public void setLastUpdateTime(Date lastUpdateTime) {
		this.lastUpdateTime = lastUpdateTime;
	}

	public String getCreateBy() {
		return createBy;
	}

	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}

	public String getLastUpdateBy() {
		return lastUpdateBy;
	}

	public void setLastUpdateBy(String lastUpdateBy) {
		this.lastUpdateBy = lastUpdateBy;
	}

	public String getOriginalProjectName() {
		return originalProjectName;
	}

	public void setOriginalProjectName(String originalProjectName) {
		this.originalProjectName = originalProjectName;
	}

//	public String getJobs() {
//		return jobs;
//	}
//
//	public void setJobs(String jobs) {
//		this.jobs = jobs;
//	}
//
//	public String getName() {
//		return name;
//	}
//
//	public void setName(String name) {
//		this.name = name;
//	}

	public String getSatisfactionScores() {
		return satisfactionScores;
	}

	public void setSatisfactionScores(String satisfactionScores) {
		this.satisfactionScores = satisfactionScores;
	}

	public String getA41() {
		return a41;
	}

	public void setA41(String a41) {
		this.a41 = a41;
	}

	public String getA42() {
		return a42;
	}

	public void setA42(String a42) {
		this.a42 = a42;
	}

	public String getA43() {
		return a43;
	}

	public void setA43(String a43) {
		this.a43 = a43;
	}

	public String getA44() {
		return a44;
	}

	public void setA44(String a44) {
		this.a44 = a44;
	}

	public String getA51() {
		return a51;
	}

	public void setA51(String a51) {
		this.a51 = a51;
	}

	public String getA52() {
		return a52;
	}

	public void setA52(String a52) {
		this.a52 = a52;
	}

	public String getA53() {
		return a53;
	}

	public void setA53(String a53) {
		this.a53 = a53;
	}

	public String getA54() {
		return a54;
	}

	public void setA54(String a54) {
		this.a54 = a54;
	}

	public String getA61() {
		return a61;
	}

	public void setA61(String a61) {
		this.a61 = a61;
	}

	public String getA62() {
		return a62;
	}

	public void setA62(String a62) {
		this.a62 = a62;
	}

	public String getA71() {
		return a71;
	}

	public void setA71(String a71) {
		this.a71 = a71;
	}

	public String getA72() {
		return a72;
	}

	public void setA72(String a72) {
		this.a72 = a72;
	}

	public String getA73() {
		return a73;
	}

	public void setA73(String a73) {
		this.a73 = a73;
	}

	public String getMarketingTotal() {
		return marketingTotal;
	}

	public void setMarketingTotal(String marketingTotal) {
		this.marketingTotal = marketingTotal;
	}

	public String getProjectTotal() {
		return projectTotal;
	}

	public void setProjectTotal(String projectTotal) {
		this.projectTotal = projectTotal;
	}

	public String getOpenSatisfaction() {
		return openSatisfaction;
	}

	public void setOpenSatisfaction(String openSatisfaction) {
		this.openSatisfaction = openSatisfaction;
	}
}
